Page 8 of 8 FirstFirst ... 345678
Results 141 to 148 of 148
  1. #141  
    Great thread! I have a Treo Pro....any idea if the directions for the Pre would work with the Pro?
  2. #142  
    Quote Originally Posted by bobross View Post
    I'm on 3.15 and would consider going to 3.41 if I knew enough about the process
    You don't need to update to 3.41 if you don't want to, 3.15 is supported you just need to change the exploit to 3.15 before executing it (3.41 is the default one).
  3. #143  
    Quote Originally Posted by blake0 View Post
    You don't need to update to 3.41 if you don't want to, 3.15 is supported you just need to change the exploit to 3.15 before executing it (3.41 is the default one).
    Silly question; how do I change the exploit to 3.15? It would be nice if I could keep my 3.15 firmware so I can keep Yellowdog Linux on my PS3.
  4. #144  
    Quote Originally Posted by vandoc View Post
    Silly question; how do I change the exploit to 3.15? It would be nice if I could keep my 3.15 firmware so I can keep Yellowdog Linux on my PS3.
    After loading the module
    Code:
    insmod psfreedom.ko
    change the fw_version to 3.15
    Code:
    echo "3.15" > /proc/psfreedom/fw_version
    Note: the above insmod command most likely has to be done 2 times (first time give an error), and the module name/path depends which version you have and where you have it located.
  5. bobross's Avatar
    Posts
    97 Posts
    Global Posts
    99 Global Posts
       #145  
    Quote Originally Posted by blake0 View Post
    After loading the module
    Code:
    insmod psfreedom.ko
    change the fw_version to 3.15
    Code:
    echo "3.15" > /proc/psfreedom/fw_version
    Note: the above insmod command most likely has to be done 2 times (first time give an error), and the module name/path depends which version you have and where you have it located.
    Thanks Blake!
  6. #146  
    Does anybody have the new psfreedom.ko file for downgrading? The one from psx-scene.com doesn't put it in service mode.

    EDIT:
    It works, just have to add "jig=1" as parameter when loading it.
    Last edited by maajka; 12/08/2010 at 11:11 PM.
  7. #147  
    Anyone have a link to the 3.55 spoof for pre yet? I haven't had any luck tracking one down yet
  8. #148  
    if it says u hvae a later version installed,
Page 8 of 8 FirstFirst ... 345678

Tags for this Thread

Posting Permissions